import * as AWSLambda from 'aws-lambda';
/**
 * Exported for unit tests.
 * @internal
 */
export declare function increaseVersion(allVersions: string[]): string;
export declare function handler(event: AWSLambda.CloudFormationCustomResourceEvent, context: AWSLambda.Context): Promise<void>;
